/*     234125 : 이미지      */
.img__234125__ {max-width:100%}
.img__234125__ * {box-sizing:border-box}
.img__234125__ a {display:block;vertical-align:top}
.img__234125__ img {width:762px;vertical-align:top}

/*     234135 : 점선      */
.dashed_line__234135__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__234135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__234135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__234135__ {height:20px}
}

/*     234145 : 이미지      */
.img__234145__ {max-width:100%}
.img__234145__ * {box-sizing:border-box}
.img__234145__ a {display:block;vertical-align:top}
.img__234145__ img {width:761px;vertical-align:top}

/*     234155 : 점선      */
.dashed_line__234155__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__234155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__234155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__234155__ {height:20px}
}

/*     234165 : 이미지      */
.img__234165__ {max-width:100%}
.img__234165__ * {box-sizing:border-box}
.img__234165__ a {display:block;vertical-align:top}
.img__234165__ img {width:807px;vertical-align:top}

